• Atualizações para phpMyAdmin Fecham Falhas de Segurança

    O phpMyAdmin e seus desenvolvedores lançaram a versão 3.3.9.1 juntamente com a 2.11.11.2 da sua ferramenta de administração de banco de dados, atualizações de segurança que corrigem uma vulnerabilidade considerada relevante. Segundo os desenvolvedores, quando o README, ChangeLog ou arquivos LICENSE são removidos do seu local original, os scripts utilizados para exibir esses arquivos podem mostrar o seu caminho completo, podendo levar a outros ataques.

    Todas as versões anteriores à 3.3.9.1 e 2.11.11.2 seriam afetadas pela falha. Mesmo que os desenvolvedores não considerem a vulnerabilidade como crítica, ainda é aconselhável a todos os usuários que atualizem o mais cedo possível para as novas versões. Como alternativa, os usuários podem aplicar os patches fornecidos. Versões 3.3.9.1 e 2.11.11.2 do phpMyAdmin estão disponíveis para download a partir do site do projeto. Hospedado no SourceForge, phpMyAdmin é disponibilizado sob a versão 2 da GNU General Public License (GPLv2).


    Saiba Mais:

    [1] phpMyAdmin: http://www.phpmyadmin.net/home_page/downloads.php
    [2] Heise On-line: http://www.h-online.com/security/new...y-1186821.html

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L